Bug 8402 - [UPDATE REQUEST 2016.1] vapoursynth R28 -> r39
: [UPDATE REQUEST 2016.1] vapoursynth R28 -> r39
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-13 23:51 MSD by Giovanni Mariani
Modified: 2017-11-20 18:03 MSK (History)
3 users (show)

See Also:
RPM Package: vapoursynth-R28-2.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-13 23:51:40 MSD
We were 11 releases behind (!)...

Some of the changes since our R28 release:
* require zimg library instead of swscale from ffmpeg
* fixed failure due to mis-detecting python paths
* support for Avisynth 2.6 plugins
* many performance gains
* fixed resize issues
* renamed AssVapour plugin to SubText
* fixed a pile of value range clamping issues for 9-15 output in internal filters
* AVX-512 support
* Use Nasm instead of Yasm in the build system.
Comment 1 Giovanni Mariani 2017-10-13 23:53:02 MSD
Advisory:
Update vapoursynth to release R39.

Packages for Rosa2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2900276
https://abf.rosalinux.ru/build_lists/2900277
Comment 2 Vladimir Potapov 2017-11-10 06:45:10 MSK
urpmi vapoursynth
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «Main»)
 libMagick++7.Q16HDRI_1         7.0.4.6      2             rosa  2016.1 i586 
 liblept4                       1.72         3             rosa  2016.1 i586 
 libtesseract3                  3.04.01      3             rosa  2016.1 i586 
 tesseract                      3.04.01      3             rosa  2016.1 i586 
 tesseract-eng                  3.04.01      3             rosa  2016.1 noarch 
 tesseract-rus                  3.04.01      3             rosa  2016.1 noarch 
(источник «vapoursynth»)
 vapoursynth                    R39          2             rosa  2016.1 i586 
 vapoursynth-plugins            R39          2             rosa  2016.1 i586 


Do it (tesseract setup) correct?
Comment 3 Denis Silakov 2017-11-10 10:55:46 MSK
(In reply to comment #2)
> urpmi vapoursynth
> Для удовлетворения зависимостей будут установлены следующие пакеты:
>  Пакет                          Версия       Релиз         Dist  DEpoch
> Платформа 
> (источник «Main»)
>  libMagick++7.Q16HDRI_1         7.0.4.6      2             rosa  2016.1 i586 
>  liblept4                       1.72         3             rosa  2016.1 i586 
>  libtesseract3                  3.04.01      3             rosa  2016.1 i586 
>  tesseract                      3.04.01      3             rosa  2016.1 i586 
>  tesseract-eng                  3.04.01      3             rosa  2016.1
> noarch 
>  tesseract-rus                  3.04.01      3             rosa  2016.1
> noarch 
> (источник «vapoursynth»)
>  vapoursynth                    R39          2             rosa  2016.1 i586 
>  vapoursynth-plugins            R39          2             rosa  2016.1 i586 
> 
> 
> Do it (tesseract setup) correct?

Yes. http://www.vapoursynth.com/doc/plugins/ocr.html
Comment 4 Giovanni Mariani 2017-11-10 14:00:22 MSK
(In reply to comment #2)
> urpmi vapoursynth
> Для удовлетворения зависимостей будут установлены следующие пакеты:
>  Пакет                          Версия       Релиз         Dist  DEpoch
> Платформа 
> (источник «Main»)
>  libMagick++7.Q16HDRI_1         7.0.4.6      2             rosa  2016.1 i586 
>  liblept4                       1.72         3             rosa  2016.1 i586 
>  libtesseract3                  3.04.01      3             rosa  2016.1 i586 
>  tesseract                      3.04.01      3             rosa  2016.1 i586 
>  tesseract-eng                  3.04.01      3             rosa  2016.1
> noarch 
>  tesseract-rus                  3.04.01      3             rosa  2016.1
> noarch 
> (источник «vapoursynth»)
>  vapoursynth                    R39          2             rosa  2016.1 i586 
>  vapoursynth-plugins            R39          2             rosa  2016.1 i586 
> 
> 
> Do it (tesseract setup) correct?

As dsilakov said...
Comment 6 Vladimir Potapov 2017-11-15 14:46:40 MSK
The update is sent to expanded testing
*****************************************
Comment 7 Vladimir Potapov 2017-11-20 17:07:36 MSK
vapoursynth-R39-2
https://abf.io/build_lists/2912790
https://abf.io/build_lists/2912791
********************************* Advisory *****************************
Update vapoursynth to release R39.
************************************************************************
QA Verified